
CREATE INDEX logs_timestamp ON logs(timestamp);
CREATE INDEX logs_is_new ON logs(is_new);

CREATE TABLE licences (
	licenceid					INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 101, INCREMENT BY 1),
	licence						VARCHAR(4096),
	status						CHAR(1) DEFAULT 'A',

	PRIMARY KEY(licenceid)
);

CREATE INDEX licences_status ON licences(status);

INSERT INTO licences (
	licence
) VALUES (
	'LS0tLS1CRUdJTiBGSUxFLS0tLS0KDQpmaWxlVHlwZSA9IGxpY2VuY2UNCg0KcHJvZHVjdE5hbWUg
PSBNb2RTZWN1cml0eSBDb25zb2xlDQpwcm9kdWN0RWRpdGlvbiA9IFN0YW5kYXJkDQpwcm9kdWN0
VmVyc2lvbiA9IDEuMC4wDQpwcm9kdWN0VXJpID0gaHR0cDovL3d3dy50aGlua2luZ3N0b25lLmNv
bS9wcm9kdWN0cy9jb25zb2xlLw0KcHJvZHVjdENvbnRhY3QgPSBjb250YWN0QHRoaW5raW5nc3Rv
bmUuY29tDQpwcm9kdWN0VmVuZG9yID0gVGhpbmtpbmcgU3RvbmUNCnByb2R1Y3RWZW5kb3JVcmkg
PSBodHRwOi8vd3d3LnRoaW5raW5nc3RvbmUuY29tDQoNCmxpY2VuY2VEZXNjcmlwdGlvbiA9IE1v
ZFNlY3VyaXR5IENvbnNvbGUgKFN0YW5kYXJkKSBUcmlhbCBMaWNlbmNlDQpsaWNlbmNlR2VuZXJh
dGVkT24gPSAyMDA2LzA3LzExDQpsaWNlbmNlVmFsaWRGcm9tID0gMjAwNi8wNy8xMQ0KbGljZW5j
ZVZhbGlkVW50aWwgPSAyMDA2LzA5LzMwDQpsaWNlbmNlVXBncmFkZXNVbnRpbCA9IDIwMDYvMDkv
MzANCmxpY2VuY2VVcGdyYWRlUG9saWN5ID0gdW5saW1pdGVkDQoNCmxpY2VuY2VlTmFtZSA9IHB1
YmxpYw0KbGljZW5jZWVVcmkgPSANCmxpY2VuY2VlRW1haWwgPSANCg0KYWxsb3dlZEhvc3ROYW1l
cyA9IGFueQ0KYWxsb3dlZElwQWRkcmVzc2VzID0gYW55DQphbGxvd2VkVXNlcnMgPSAxDQphbGxv
d2VkQ29uY3VycmVudFVzZXJzID0gMQ0KCi0tLS0tQkVHSU4gU0lHTkFUVVJFLS0tLS0KTUN3Q0ZE
Ry9EQXp0VXI0YS8wSy9pWElqYitNOTVSZHBBaFJnWmFVL29haXF1engzeVZIb0k0VVhHS0RSelE9
PQ0KLS0tLS1FTkQgU0lHTkFUVVJFLS0tLS0K'
);

UPDATE product_info SET product_version = '1.0.0-rc-6';


